#pageIntro{}

#pageIntro h1 {	
	left:-5000px; 
	position:absolute; 
	width:4000px;
}

#headIntro {
	left:90px;
	position:absolute;
	text-align:left;
	top:0px;
}

#pageContainer{position:absolute; top:0px; left:0px; paddding:0px; margin:0px; text-align:center;  background-color:#eeeeee; width:100%;height:100%;min-height:100%;background-image:url(/images/back.jpg)}

#pageHeader {width:765px; height:172px; position:relative; background-image:url(/images/insurance-full-header.jpg) }
#topNav {position:absolute; top:138px; left:180px;text-align:left;}

#fastOnlineQuote {
	position:relative;
	background-image:url(/images/Insurance_step_chooser.jpg); 
	height:30px;
	left:2px;
	position:relative;
	top:4px;
	width:761px;
}


#pageBody {
	width:765px; 
	background-color:#ffffff; 
	position:relative; 
	top:0px; 
	height:auto; 
	min-height: 880px;
	text-align:left;
}


#topBox {
	width:760px;
	left:0px;	
	position:relative;
	top:15px;
	height:350px
}


#whyNeedPolicy {
	position:absolute;
	top:10px;
	height:320px;
	width:204px;
	background-color:#F4F4F4;
	font-weight:normal;
	color:#000000;
	font-family:Arial,Verdana,Helvetica,sans-serif;
	font-size:8pt;	
	text-align:left;
	padding:5px;
	left:0px;
	clear:both;
}

#whyNeedPolicy h2 {
	color:#666666;
	font-size:11pt;
	font-weight:bold;
	margin:0px;
	padding:0px;
	padding-bottom:2px;
	font-family:Verdana,Arial,Helvetica,sans-serif;
}

#whyNeedPolicy .needPolicyCheap{
	font-size:10pt;
	font-weight:normal

}

#InsuranceTypeStep{
	position:absolute;
	top:15px;
	left:250px;
}


#InsuranceTypeStep .pagetitle {text-align:left}
#InsuranceTypeStep .insuranceTypes {position:relative; text-align:left}

#InsuranceTypeStep UL  {
 list-style-type: none;
margin:0pt;
padding:0pt;
}



#InsuranceTypeStep  LI {
	width:480px; 
	border-bottom:1px dotted #CCCCCC;
	line-height:18px;
	text-indent:0px
}
#InsuranceTypeStep  .right {
	float:right;
}
#InsuranceTypeStep  .left {
	float:left;
}

#InsuranceTypeStep  .dotted {
	clear:both;
	border-bottom:1px dotted #cccccc
}

.redBar {clear:both; width:761px; positon:relative; margin-left:2px; margin-right:2px; background-color:#990000;height:10px}

#middleBox{position:relative; top:5px; left:0px; width:761px;background-color:red; margin-left:2px; margin-right:2px; height:280px; background-color:#ffffff; text-align:left; font-family:Verdana,Arial,Helvetica,sans-serif; font-size:8pt}
#middleBox .leftcolhead {margin:-3px; margin-bottom:5px; padding:3px; height:25px}

#policyRenewals {position:relative;background-color:#AFB585; top:5px; left:10px; height:270px;width:170px;border:1px solid #999999; padding:3px; float:left}
#ourInsurers {position:relative; top:5px; left:20px;height:270px;width:170px;border:1px solid #999999; padding:3px; float:left}
#resourceList {position:relative; top:5px; left:30px;height:270px; width:170px;border:1px solid #999999; padding:3px; float:left}

#lastMinute {position:relative; top:5px; left:40px;height:276px; width:176px;border:1px solid #999999; float:left; text-align:center}
#lastMinuteHead {background-image:url("/images/lastminutetop.gif");background-repeat:no-repeat; width:176px; height:85px;position:relative;background-color:#909859}
#lastMinuteContent {position:relative; background-color:#afb585; height:191px}


#bottomBox{
	top:10px;
	position:relative;
	left:0px;
	background-color:#ffffff;
	height:auto;
	text-align:left;
	margin:5px;
	padding:10px;
	font-size:10pt;
	border:1px solid #777777
}

#selTravInsTypes h3{
	color:#2255CC;
	font-size:11pt;
	margin-left:20px;
}
#australiaTravellerTypes {
background-color:#FFFFCC;
border:1px dashed #999999;
left:30px;
padding:5px;
position:relative;
width:660px;
}

#australiaTravellerTypes img {MARGIN-RIGHT:8px}

#visitorsTravellerTypes {
	background-color:#FFFFCC;
	border:1px dashed #999999;
	left:30px;
	padding:5px;
	position:relative;
	width:660px;
}

#notcomingtoAustralia{
	background-color:#FFFFCC;
	border:1px dashed #999999;
	left:30px;
	padding:5px;
	position:relative;
	width:660px;
}

#bottomBox h2 {font-size:12pt}
#bottomBox hr {border-bottom:1px dashed #cc7777}

#bottomBox h3 {font-size:10pt; color:#777777; font-weight:bold}

#bottomMenu{background-color:#AEB484;position:relative;  height:24px; text-align:center}
#footer {background-color:#ffffff;text-align:center; position:relative;font-size:8pt; top:15px}

#rssFeed {}

#smartTravelFeed {
	background-color:#ffffee;
	border:1px solid #999999;
	left:30px;
	padding:5px;
	position:relative;
	width:660px;
	position:relative;

}

#smartTravelFeed h3{
	color:#2255CC;
	font-size:11pt;
	margin-left:20px;
}
#smartTravelFeed li a{
	color:#5D8F00;
}
#smartTravelFeed li a:hover{
	color:#000F00;
}
#smartTravelFeed li{
	color:#797979;
}




	#doNotTravelTo { left:180px; 
		top:-300px;
		position:relative;
		text-align:left;
		width:551px;
		vertical-align:top}
		
	#leftNav {width:170px; top:10px;left:0px; height:300px; background-color:#F8F8F8;position:relative}
	
	#leftNav UL  {
		 list-style-type: none;
		margin:0pt;
		padding:0pt;
		background-color:#F8F8F8
	}	
	#leftNav li {	
		border-bottom:1px dotted #CCCCCC;
		line-height:28px;
		font-size:10pt;
		background-color:#F8F8F8
		}
	#leftNav li a {	
		line-height:18px;
		font-size:10pt;
		background-color:#F8F8F8;
		text-decoration:none;
		}	
	#leftNav li a:hover {	
		background-color:#f1f1f1;
		text-decoration:none;
		}				
	#leftNav li:hover {	
		background-color:#f1f1f1;
		}	

		
	